import Vue from 'vue'
import VueRouter from 'vue-router'

import Display from "../views/Display"
import Login from "../views/Login"
import Layout from "../views/Layout" 
import BusRouter from '../views/Business/BusRouter'
import Docpan from "../views/Docpan"

Vue.use(VueRouter)

const rootRouter = new VueRouter({
    routes: [
        
        {path:"/display",component:Display,children:BusRouter},
        {path:"/login",component:Login},
        {path:"/business",component:Layout,children:BusRouter},
        {path:"/docpan",component:Docpan}
    ]
})

export default rootRouter

